Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ioctl_arg Struct Reference

## Data Fields
int | fd
ioctl_req_t | cmd
long | narg

## Detailed Description

Definition at line 8455 of file io.c.

## Field Documentation

ioctl_req_t ioctl_arg::cmd

Definition at line 8457 of file io.c.

Referenced by do_ioctl(), and nogvl_ioctl().

int ioctl_arg::fd

Definition at line 8456 of file io.c.

Referenced by do_ioctl(), and nogvl_ioctl().

long ioctl_arg::narg

Definition at line 8458 of file io.c.

Referenced by do_ioctl(), and nogvl_ioctl().

The documentation for this struct was generated from the following file:

- io.c